<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:background="#237889">
       <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:textSize="15dp"
        android:layout_height="wrap_content"
        android:text="This application is copyright work of our team. No part of this work should be reproduced without the prior informatiom of the owners.  " />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="fill_parent"
        android:layout_marginTop="100dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="20dp"
        android:text="DEVELOPED BY" />
<TextView
        android:id="@+id/textView2"
        android:layout_width="fill_parent"
        android:layout_marginTop="100dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="20dp"
        android:text="VATSAL BUCHA" />
<TextView
        android:id="@+id/textView2"
        android:layout_width="fill_parent"
        
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="20dp"
        android:text="MAIL AT-vatsalbucha1995@gmail.com" />
<TextView
        android:id="@+id/textView2"
        android:layout_width="fill_parent"
     
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="20dp"
        android:text="NITISH SHULKA" />
<TextView
        android:id="@+id/textView2"
        android:layout_width="fill_parent"
        
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="20dp"
        android:text="MAIL AT-nitishshukla763@gmail.com" />



    
    

</LinearLayout>
